## net.sf.saxon.om
Interface NotationSet

All Known Implementing Classes:
  Configuration, EnterpriseConfiguration, EnterpriseConfiguration.SurrogateSchema, PreparedSchema, ProfessionalConfiguration, SingleNamespaceSchema

    public interface NotationSet

A set of declared notations (in the sense of XSD xs:notation)

Method Summary
`boolean` `isDeclaredNotation(String uri, String local)` Ask whether a given notation name is present in this set of notations

Method Detail

### isDeclaredNotation

    boolean isDeclaredNotation(String uri,
                               String local)

  Ask whether a given notation name is present in this set of notations

  Parameters:
    `uri` - the URI part of the notation name
    `local` - the local part of the notation name
  Returns:
    true if the notation name is present

Copyright (c) 2004-2010 Saxonica Limited. All rights reserved.